.update-password-label{
        width: 27% !important;
        font-size: 1.35rem!important;
}

.hovertext{
        position: absolute;
        z-index: 2;
        width:40px;
        margin-top: 35px;
        padding:2px;
        text-align: center;
        border:1px solid black;
        display: none;
        white-space: nowrap;
        float: right;
}

.tp-form-error{
        color: #de514b;
        font-size: 14px;
}
.tp-form-success{
        color: #4bb543;
        font-size: 14px;
}
.tp-form-info{
        color: #0076CE;
        font-size: 14px;
}
#loading{
        position: absolute;
        display: none;
        top: 60%;
        left: 50%;
        transform: translate(-50%, -50%);
}